html { width: 100%; height: 100%; }
.GreyHorizontalRibbon { background: #ffffff url(../Images/GreyHorizontalRibbon.png) repeat-x scroll top left; }
.CursorPointer { cursor: pointer; }
.Clear { clear: both; }
.CellHide { display: none; }
.CellShow { display: table-cell; }
.RowHide { display: none; }
.RowShow { display: table-row; }
.FixedCell { white-space: nowrap; overflow: hidden; }
.BulletedNotes { margin: 0px; padding: 0px 0px 0px 15px; }
.StateBoxHeader { height: 21px; background: #f5f5f5 url(../Images/header_bkg.gif) repeat-x center; }
.CheckBox { display: inline-block; cursor: pointer; }
.CheckBox:hover, .CheckBox:hover * { color: #000000; background-color: #dedeed !important; }
.CheckBox[disabled], .CheckBox[disabled]:hover * { color: inherit !important; background-color: inherit !important; cursor: default; }
.CheckBox input { display: block; float: left; cursor: inherit; }
.CheckBox label { display: inline-block; padding-top: 3px; padding-right: 5px; padding-bottom: 3px; padding-left: 5px; cursor: inherit; }
.CheckBoxList.Columns2 td { width: 50%; }
.CheckBoxList td span { display: inline-block; }
.CheckBoxList td span:hover, .CheckBoxList td span:hover * { color: #000000; background-color: #dedeed !important; cursor: pointer; }
.CheckBoxList[disabled], .CheckBoxList[disabled] td span:hover *, .CheckBoxList td:empty { color: inherit !important; background-color: inherit !important; cursor: default; }
.CheckBoxList input { display: block; float: left; cursor: inherit; }
.CheckBoxList label { display: inline-block; padding-top: 3px; padding-right: 5px; padding-bottom: 3px; padding-left: 5px; font-weight: bold; cursor: inherit; }
.RadioButton { display: inline-block; cursor: pointer; }
.RadioButton:hover, .RadioButton:hover * { color: #000000; background-color: #dedeed !important; }
.RadioButton[disabled], .RadioButton[disabled]:hover * { color: inherit !important; background-color: inherit !important; cursor: default; }
.RadioButton input { display: block; float: left; cursor: inherit; }
.RadioButton label { display: inline-block; padding-top: 3px; padding-right: 5px; padding-bottom: 4px; padding-left: 5px; cursor: inherit; }
.RadioButtonList td span { display: inline-block; }
.RadioButtonList td span:hover, .RadioButtonList td span:hover * { color: #000000; background-color: #dedeed !important; cursor: pointer; }
.RadioButtonList[disabled], .RadioButtonList[disabled] td span:hover *, .RadioButtonList td:empty { color: inherit !important; background-color: inherit !important; cursor: default; }
.RadioButtonList input { display: block; float: left; cursor: inherit; }
.RadioButtonList label { display: inline-block; padding-top: 3px; padding-right: 5px; padding-bottom: 4px; padding-left: 5px; cursor: inherit; }
.RadioButtonListFlow span.wrapper { display: inline-block; float: left; }
.RadioButtonListFlow span:hover, .RadioButtonListFlow span:hover * { color: #000000; background-color: #dedeed !important; cursor: pointer; }
.RadioButtonListFlow[disabled], .RadioButtonListFlow[disabled] span:hover * { color: inherit !important; background-color: inherit !important; cursor: default; }
.RadioButtonListFlow input { display: block; float: left; cursor: inherit; }
.RadioButtonListFlow label { display: inline-block; padding-top: 3px; padding-right: 5px; padding-bottom: 4px; padding-left: 5px; cursor: inherit; }
.FileUpload { width: 375px; margin-top: 2px; margin-bottom: 2px; padding: 2px; }
.DisplayNote18 { width: 300px; height: 18px; padding-top: 3px; background-color: #fefefe; border-top: 1px solid #bebebe; border-right: 1px solid #dedede; border-bottom: 1px solid #dedede; border-left: 1px solid #bebebe; text-align: center; }
.InfoNote { color: #dc143c; }
.LightGrey { background-color: #fdfdfd !important; }
a { color: #0153a4; text-decoration: none; }
a:hover { color: #dc143c; text-decoration: underline; }
a[disabled], a[disabled]:hover { color: #000000 !important; text-decoration: none; }
a.Black { color: #000000 !important; text-decoration: none !important; }
input { font-family: Tahoma,Arial; font-size: 8pt; }
input[type="text"][readOnly]:focus, input[type="checkbox"][readOnly]:focus, input[type="password"][readOnly]:focus, input[type="image"][readOnly]:focus, input[type="submit"][readOnly]:focus { outline: none; }
input[type="text"][disabled]:focus, input[type="checkbox"][disabled]:focus, input[type="password"][disabled]:focus, input[type="image"][disabled]:focus, input[type="submit"][disabled]:focus { outline: none; }
input[type="text"]:focus, input[type="checkbox"]:focus, input[type="password"]:focus, input[type="image"]:focus, input[type="submit"]:focus { outline: #5593de solid 1px; }
input[type="image"][readOnly], input[type="image"][readOnly]:hover { outline: none; cursor: default; }
input[type="image"][disabled], input[type="image"][disabled]:hover { outline: none; cursor: default; }
input.Button1 { height: 23px; margin: 1px 1px 1px 1px; padding-right: 7px; padding-left: 7px; background: #fcfcfc url(../Images/button_bkg.png) left top repeat-x; border: solid 1px #8e8f8f; }
input.Button1:hover { background: #fcfcfc url(../Images/button_hover_bkg.png) left top repeat-x !important; border: solid 1px #3c7fb1 !important; cursor: pointer !important; }
input.Button1[disabled], input.Button1[disabled]:hover { background: #fcfcfc url(../Images/button_bkg.png) left top repeat-x !important; border: solid 1px #8e8f8f !important; cursor: default !important; }
input.LoginButton { height: 31px; padding-right: 10px; padding-left: 10px; background: #fcfcfc url(../Images/button_bkg2.png) left top repeat-x; border: solid 1px #8e8f8f; font-size: 9pt; }
input.LoginButton:hover { background: #fcfcfc url(../Images/button_hover_bkg2.png) left top repeat-x; border: solid 1px #3c7fb1; cursor: pointer; }
input.LoginButton[disabled], .LoginButton input[disabled]:hover { background: #fcfcfc url(../Images/button_bkg2.png) left top repeat-x; border: solid 1px #8e8f8f; cursor: default; }
input.LoginTextBox { padding: 3px 3px 3px 5px; border: solid 1px #909090; font-size: 14pt; font-weight: normal; }
input.NormalTextBox { padding: 2px 2px 2px 3px; border: solid 1px #909090; font-size: 9pt; }
input.TextBoxLarge { padding: 2px 2px 2px 3px; color: #000000; border: solid 1px #909090; font-size: 14pt; font-weight: normal; }
input.TextBox100Large { width: 100px; padding: 2px 2px 2px 3px; color: #000000; border: solid 1px #909090; font-size: 14pt; font-weight: normal; }
input.TextBox200Large { width: 200px; padding: 2px 2px 2px 3px; color: #000000; border: solid 1px #909090; font-size: 14pt; font-weight: normal; }
input.TextBox50 { width: 50px; padding: 2px 2px 2px 3px; border: solid 1px #909090; }
input.TextBox100 { width: 100px; padding: 2px 2px 2px 3px; border: solid 1px #909090; }
input.TextBox200 { width: 200px; padding: 2px 2px 2px 3px; border: solid 1px #909090; }
legend { padding: 0px 5px 0px 5px; color: #0153a4; font-weight: bold; }
select[disabled]:focus, select[readOnly]:focus { outline: none; }
select:focus { outline: #5593de solid 1px; }
select.ListBox210 { width: 210px; min-width: 210px; max-width: 210px; border: solid 1px #909090; overflow: auto; }
select.NormalTextBox { height: 21px; border: solid 1px #909090; }
select.Permissions { font-size: 8pt; font-weight: normal; }
textarea { padding: 5px; border: solid 1px #909090; font-family: Tahoma,Arial; font-size: 10pt; overflow: auto; }
textarea[disabled]:focus, textarea[readOnly]:focus { outline: none; }
textarea:focus { outline: #5593de solid 1px; }
textarea.TextBox190 { width: 190px; min-width: 190px; max-width: 190px; }
textarea.TextBox200 { width: 200px; min-width: 200px; max-width: 200px; }
textarea.TextBox300 { width: 300px; min-width: 300px; max-width: 300px; }
textarea.TextBox400 { width: 400px; min-width: 400px; max-width: 400px; }
textarea.TextBox600 { width: 600px; min-width: 600px; max-width: 600px; }
textarea.TextBox700 { width: 700px; min-width: 700px; max-width: 700px; }
textarea.TextBox900 { width: 900px; min-width: 900px; max-width: 900px; }
ul.VerticalButtons { float: right; width: 150px; margin: 0px; padding-left: 20px; list-style: none; }
ul.VerticalButtons li { padding-top: 2px; padding-bottom: 2px; }
ul.LinksList { display: block; margin: 0px; padding: 0px; }
ul.LinksList li { padding: 7px; list-style: none; }
.BorderFillBox { background-color: #efeff2; border: solid 1px #dbdbdd; }
.RedBorderFillBox { width: 200px; margin: 30px auto 30px auto; padding: 50px; background-color: #ffe1e1; border: #ff5254 2px solid; text-align: center; }
.Centered { text-align: center !important; }
.Normal { font-size: 8pt; font-weight: normal; }
.NormalBold { font-size: 8pt; font-weight: bold; }
.NormalError { color: Red; font-family: Verdana; font-size: 12px; }
.NormalGreen { color: Green; font-size: 8pt; }
.NormalRed { color: Red; font-size: 8pt; }
.NormalText { text-transform: none; font-size: 8pt; font-weight: normal; }
.Small { color: #000000; font-size: 8pt; font-weight: normal; }
.SmallBold { color: #000000; font-size: 10px; font-weight: bold; }
.Medium { font-size: 11pt; font-weight: normal; }
.MediumBold { font-size: 11pt; font-weight: bold; }
.Large { color: #000000; font-size: 14pt; font-weight: normal; }
.enabled { width: 20px; height: 20px; background: transparent url(../Icons/ok.png) left center no-repeat; border: medium none; }
.disabled { width: 20px; height: 20px; background: transparent url(../Icons/block.png) left center no-repeat; border: medium none; }
.ActionButton { padding: 3px 2px 3px 20px; }
.ActionButtonApplySnapshot { padding: 3px 2px 3px 20px; background: transparent url(../images/VPS/apply2.png) left center no-repeat; }
.ActionButtonRename { padding: 3px 2px 3px 20px; background: transparent url(../images/VPS/rename.gif) left center no-repeat; }
.ActionButtonDeleteSnapshot { padding: 3px 2px 3px 20px; background: transparent url(../images/VPS/delete3.png) left center no-repeat; }
.ActionButtonDeleteSnapshotTree { padding: 3px 2px 3px 20px; background: transparent url(../images/VPS/delete4.png) left center no-repeat; }
ul.ActionButtons { margin-top: 5px; margin-left: 0px; list-style-type: none; }
ul.ActionButtons li { margin-bottom: 12px; }
.Brick { background-color: #ffffff; font-family: Verdana; font-size: 11px; }
.DropdownMenu { background-color: #efeff2; border: solid 1px #e0e0e0; }
.ErrorText { color: Red; font-size: 11px; font-weight: bold; }
.FileManagerBreadcrumb { clear: both; padding: 4px; background-color: #fCfCfC; border-top: solid 1px #cccccc; }
a.FileManagerButton { display: inline-block; padding: 3px 4px 3px 4px; color: #000000; border: solid 1px #f5f5f5; text-decoration: none; font-size: 8pt; }
a.FileManagerButton:hover { background: #fcfcfc url(../Images/button_hover_bkg2.png) left center repeat-x; border: solid 1px #cccccc; }
a.FileManagerButtonDisabled, a.FileManagerButtonDisabled:hover { display: inline-block; padding: 3px 4px 3px 4px; color: #808080 !important; border: solid 1px #f5f5f5; text-decoration: none; font-size: 8pt; cursor: default; }
.FileManagerTreeNode { padding: 2px 2px 2px 1px; text-decoration: none !important; font-family: Tahoma, Arial, Helvetica; font-size: 8pt; font-weight: normal; }
.FileManagerTreeNodeSelected { padding: 2px 2px 2px 1px; background-color: #dcdcdc; text-decoration: none; font-family: Tahoma, Arial, Helvetica; font-size: 8pt; font-weight: normal; }
a.FileManagerTreeNode:link, a.FileManagerTreeNodeSelected:link { color: #003366; }
a.FileManagerTreeNode:visited, a.FileManagerTreeNodeSelected:visited { color: #003366; }
a.FileManagerTreeNode:active, a.FileManagerTreeNodeSelected:active { color: #003366; }
a.FileManagerTreeNode:hover, a.FileManagerTreeNodeSelected:hover { color: #333333 !important; background-color: #dedeed; }
img.FileManagerSeparator { padding: 0px 6px 0px 6px; }
.FileManagerTreeNodeContent { display: inline-block; }
.FileManagerTreeNodeContent input { display: block; float: left; cursor: pointer; }
.FileManagerTreeNodeContent input:hover { background-color: #dedeed; }
.FileManagerTreeNodeContent span { display: inline-block; padding-top: 2px; padding-left: 5px; }
.FormBody { padding: 10px; font-size: 8pt; }
.FormBody fieldset { padding: 5px 10px 10px 10px; }
.FormBodySite { padding: 20px; font-size: 8pt; }
.FormButtonsBar { clear: both; padding: 4px; background-color: #f5f5f5; border-top: solid 1px #cccccc; }
.FormButtonsBar input, .FormButtonsBar select { vertical-align: middle; }
.FormButtonsBar .Left { float: left; }
.FormButtonsBar .Right { text-align: right; }
.FormButtonsBarClean { clear: both; padding-bottom: 4px; }
.FormButtonsBarCleanLeft { float: left; }
.FormButtonsBarCleanRight { text-align: right; }
.FormField { }
.FormFieldDescription { padding-top: 3px; padding-bottom: 5px; }
.FormFooter { padding: 7px; background-color: #efeff2; border-top: solid 1px #dfdfdf; font-size: 9pt; }
.FormFooterClean { margin-top: 10px; padding: 10px 10px 0px 0px; border-top: solid 1px #dfdfdf; font-size: 9pt; }
.FormInfo { padding: 5px; background-color: #fefefe; border-top: solid 1px #cccccc; font-size: 8pt; }
.FormInfoYellow { padding: 5px; background-color: #ffffcc; border-top: solid 1px #cccccc; border-bottom: solid 1px #cccccc; font-size: 8pt; }
.FormLabel { padding-top: 5px; padding-bottom: 3px; font-weight: bold; }
.FormLabel150 { width: 150px; font-size: 8pt; }
.FormLabel200 { width: 200px; font-size: 8pt; }
.FormRightIcon { text-align: right; }
.FormRow { padding-top: 4px; padding-bottom: 4px; }
.GridFooter { clear: both; padding: 7px; background-color: #ffffff; border-right: solid 1px #cccccc; border-bottom: solid 1px #cccccc; border-left: solid 1px #cccccc; font-size: 8pt; }
.GridFooter .Left { float: left; }
.GridFooter .Right { text-align: right; }
.HostingPlanGroup { margin-bottom: 1px; }
.HostingPlanGroup .Header { height: 20px; padding: 5px; background-color: #efeff2; border-bottom: solid 1px #dbdbdd; }
.HostingPlanGroup .Header .Bold { font-weight: bold; }
.HostingPlanGroup .Header .GroupName { padding: 4px; font-weight: bold; }
.HostingPlanGroup .Header .Left { float: left; margin-left: 5px; }
.HostingPlanGroup .Header .Right { float: right; margin-right: 5px; }
.HostingPlanGroup .Quota { clear: both; height: 28px; background-color: #ffffff; border-bottom: 1px solid #fcfcfc; }
.HostingPlanGroup .Quota .Left { float: left; width: 250px; padding: 8px 0px 7px 0px; background-color: #fcfcfc; text-align: right; }
.HostingPlanGroup .Quota .Right { float: left; padding-top: 6px; padding-left: 5px; white-space: nowrap; }
.HostingPlanGroup .Quota .Viewer { padding-top: 8px; padding-left: 7px; }
.TextBoxLarge { padding: 2px; color: #000000; border: solid 1px #909090; font-size: 14pt; font-weight: normal; }
.Icon { width: 90px; height: 80px; margin: 5px 5px 0px 5px; text-align: center; vertical-align: middle; font-size: 11px; }
.Icon a { display: block; padding-top: 8px; padding-bottom: 11px; color: #333333; text-decoration: none; }
.Icon:hover { background-color: #f5f5f5; }
.IconMenu { position: absolute; margin-top: 40px; margin-left: -40px; padding: 2px; background-color: #f5f5f5; border: #7f7f7f solid 1px; font-size: 11px; visibility: hidden; }
.IconMenu ul { margin: 0px; padding: 0px; list-style: none; }
.IconMenu ul li a { display: block; padding: 6px 7px 6px 7px; color: #333333; text-decoration: none; white-space: nowrap; }
.IconMenu ul li a:hover { background: #fcfcfc url(../Images/button_hover_bkg2.png) left center repeat-x; }
.IconsBlock { padding: 5px; }
.IconsTitle { padding: 3px 5px 3px 5px; background-color: #efefef; font-size: 10pt; }
.Label { width: 200px; padding-top: 5px; padding-bottom: 5px; }
.LogArea { padding-right: 5px; padding-left: 5px; font-family: Tahoma,Arial; font-size: 8pt; overflow: auto; }
.LoginLabel { font-family: Tahoma,Arial; font-size: 10pt; font-weight: bold; }
.LogRecord { border-bottom: solid 1px #efefef; font-size: 10px; }
.LogRecord .Time { float: left; padding: 2px; width: 70px; background-color: #f5f5f5; }
.LogRecord .Information { padding: 2px; color: Black; }
.LogRecord .Warning { padding: 2px; color: Orange; }
.LogRecord .Error { padding: 2px; color: Red; }
.MessageBox { margin: 0px 3px 5px 3px; padding: 15px 10px 10px 50px; color: #505050; text-align: left; font-family: Tahoma; font-size: 8pt; font-weight: bold; }
.MessageBox.Green { background: #e2f7dc url(../images/information_big.gif) 6px center no-repeat; border: 1px solid #b3dfa4; }
.MessageBox.Yellow { background: #ffffba url(../images/warning_big.gif) 6px center no-repeat; border: 1px solid #fddf79; }
.MessageBox.Red { background: #ffe8e8 url(../images/error_big.gif) 6px center no-repeat; border: 1px solid #ffa8a8; }
.MessageBox span.description { font-weight: normal !important; }
.MessageBox .TechnicalDetails { padding-top: 4px; font-weight: normal !important; }
.modalBackground, .modalBackgroundAsync { background: transparent url(../images/TransparentGrey.png) repeat scroll top left; }
.OrgStatsRow { height: 24px; }
.OrgStatsGroup { height: 24px; margin-bottom: 1px; padding-top: 5px; padding-left: 7px; color: #000000; background-color: #e5f2ff; font-size: 8pt; font-weight: bold; }
.PreviewArea { padding: 5px; border: solid 1px #e5e5e5; }
.ProgressPanel { width: 350px; }
.ProgressBarContainer { height: 11px; background: #e5e5e5 url(../Images/gauge_bkg.gif) center center repeat-x; border-right: solid 1px #a0a0a0; border-left: solid 1px #a0a0a0; }
.ProgressBarIndicator { height: 11px; background: #e5e5e5 url(../Images/gauge_green.gif) center center repeat-x; }
.ProgressPanelArea { padding: 10px; }
.QuotaEditorLeft { float: left; margin-left: 5px; }
.QuotaEditorRight { float: right; margin-right: 5px; }
.QuotaName { padding-left: 8px; font-family: Verdana; font-size: 11px; font-weight: normal; }
.QuotaValue { color: #0153a4; font-family: Verdana; font-size: 11px; font-weight: normal; }
.RightBlockTitle { margin-left: 8px; padding-bottom: 3px; color: #1f4978; font-size: 16pt; }
.RightBlockTable { margin-left: 5px; }
.RightBlockTable td { padding: 3px; }
.SelectedTreeNode { background-color: #d5d5d5; }
.Separator { height: 26px; border: solid 1px #8e8e8e; border-top: none; border-right: none; border-left: none; text-decoration: none; vertical-align: top; }
.ServersHeader { height: 23px; margin: 1px 1px 1px 1px; color: #000000; background: #ffffff url(../Images/button_bkg.png) left bottom repeat-x; border: solid 1px #8e8f8f; text-align: center; font-size: 14pt; font-weight: normal; }
.ServersHeader:hover { background-image: url(../Images/button_hover_bkg.png); border: solid 1px #3c7fb1; cursor: pointer; }
.Shevron { width: 100%; margin-bottom: 1px; margin-top: 1px; padding: 3px 5px 3px 5px; color: #000000; border: solid 1px #ffffff; font-family: Tahoma; font-size: 8pt; font-weight: bold; }
.ShevronActive { width: 100%; margin-top: 1px; margin-bottom: 1px; padding: 3px 5px 3px 5px; color: #000000; background: transparent url(../images/shevron_bkg.gif) left bottom repeat-x; border: solid 1px #7f7f7f; font-family: Tahoma; font-size: 8pt; font-weight: bold; }
.ShevronLine { width: 100%; background: transparent url(../images/shevron_line.gif) left center repeat-x; }
.SideBar { padding-right: 10px; }
.SideBar td { padding-bottom: 10px; }
.SideBarButton { }
.SubHead { color: #000000; font-size: 11px; }
.Toolbox { background-color: #efeff2; }
.Toolbox a { color: #000000; }
.Toolbox a:hover { color: #dc143c; text-decoration: underline; }
.Toolbox a[disabled]:hover { color: inherit !important; text-decoration: none; }
.ToolBoxBorders { background-color: #262626; }
.ToolLink { padding: 5px 0px 5px 10px; }
.Top { vertical-align: top; }
.TreeNode { color: #000000; padding-right: 2px; padding-left: 2px; }
.Tabs { background: transparent url(../Images/tabs_bkg.gif) bottom left repeat-x; }
.TabPanel { height: 350px; padding-top: 10px; padding-right: 10px; padding-left: 10px; background-color: #fefefe; border-right: solid 1px #262626; border-bottom: solid 1px #262626; border-left: solid 1px #8e8e8e; }
span.ActiveTab { display: inline-block; padding: 0px 6px 0px 6px; color: #000000; background-color: #fefefe; border: solid 1px #8e8e8e; border-top: solid 2px #ffc83c; border-bottom: none; vertical-align: bottom; line-height: 22px; }
a.Tab { display: inline-block; padding: 0px 6px 0px 6px; color: #000000; background: #ffffff url(../Images/button_bkg.png) left bottom repeat-x; border: solid 1px #8e8e8e; border-top: solid 2px #bebebe; text-decoration: none; vertical-align: bottom; line-height: 21px; }
a.Tab:hover { display: inline-block; background: #fcfcfc url(../Images/button_hover_bkg.png) left bottom repeat-x; border-color: #3c7fb1 #3c7fb1 #8e8e8e #3c7fb1; }
.SslPanel { height: 300px; overflow: auto; }
.ajax__tab_tab { color: #000000; }
.FormSectionHeader { font-size: 9pt; font-weight: bold; }
.PopupExtender { padding: 7px; background-color: #ffffff; border: solid 1px #c0c0c0; }
.PriceBlock { float: left; margin-top: 15px; }
.PriceBlock .Left { float: left; }
.PriceBlock .Right { float: right; }
.ProductBlock { width: 250px; padding-top: 11px; background-image: url(../Images/Ecommerce/product_head_bg.gif); background-repeat: repeat-x; }
.ProductInfo { width: 100%; padding-left: 13px; color: #6a6a6a; border-left: solid 6px #e2e2e2; text-transform: uppercase; vertical-align: top; font-family: Tahoma; font-size: 10pt; font-weight: bold; }
.ProductPrice { color: #46b030; }
.QuickLabel { font-size: 10pt; }
.QuickOutlineTbl { width: 100%; margin-bottom: 15px; }
.QuickOutlineTbl td { padding: 5px 0px 5px 15px; }
.WhiteSpacer { width: 20px; height: 20px; font-size: 5px; visibility: hidden; }
ul.HighLights { margin: 0px 0px 0px 15px; padding: 10px 0px 0px 0px; font-size: 8pt; font-weight: normal; }
.Width15Pcs { width: 15%; }
.Width20Pcs { width: 20%; }
.Width100Pcs { width: 100%; }
.MarginTop5Px { margin-top: 5px; }
.StrongHeaderLabel { font-size: 12pt; font-weight: bold; }
.InventoryDescription { text-align: justify; font-size: 10pt; }
.Scrollable500 { height: 500px; overflow: auto; }
.CodeEditor { width: 100%; height: 360px; font-family: Tahoma,Arial; font-size: 13px; white-space: pre; line-height: 16px; }
.pnlControl { height: 20px; margin: 5px 5px; text-align: left; }
.pnlControl input.NormalTextBox { width: 300px; }
.pnlControl span { display: inline-block; width: 100px; }
table#toolbar { display: none; width: 100%; }
.toolbar-space { width: 80%; }
.toolbar-button { padding: 0px 1px; white-space: nowrap; cursor: pointer; }
p.warningText { color: Red; text-align: center; font-size: 14px; }
.SearchQuery { }
.SearchMethod { display: inline-block; height: 20px; padding: 0px 10px 0px 10px; color: #000000; text-decoration: none; font-size: 8pt; }
.SearchMethodSelected { height: 20px; padding: 0px 10px 0px 10px; color: #ffffff; background-color: #efeff2; background: transparent url(../Images/search_method_bkg.gif) center center no-repeat; font-size: 8pt; }
.SearchMethodSide { width: 1px; background: transparent url(../Images/search_method_border.gif) left top no-repeat; }
